package com.zjrs.zwnw.dbgl.dto;


public class DictGetDTO{
    private String areaid;
    private String orgid;
    private String isfgld;//是否分管领导
    private String userid;//用户ID
    private String isJgfzr;//是否机构负责人

    public String getAreaid() {
        return areaid;
    }

    public void setAreaid(String areaid) {
        this.areaid = areaid;
    }

    public String getOrgid() {
        return orgid;
    }

    public void setOrgid(String orgid) {
        this.orgid = orgid;
    }

    public String getIsfgld() {
        return isfgld;
    }

    public void setIsfgld(String isfgld) {
        this.isfgld = isfgld;
    }

    public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }

    public String getIsJgfzr() {
        return isJgfzr;
    }

    public void setIsJgfzr(String isJgfzr) {
        this.isJgfzr = isJgfzr;
    }
}
